import { createStyles } from 'antd-style';

const useStyles = createStyles(() => {
  return {
    smallGridView: {
      '.small-grid-view': {
        display: 'grid',
        'grid-template-columns': 'repeat(auto-fill, minmax(150px, 1fr))',
        gap: '16px',
      },
    },
  };
});

export default useStyles;
